
<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>	

	<?php if ( has_post_thumbnail() && ( get_the_post_thumbnail() != null ) ) { ?>
		<a class="thumbnail-link" href="<?php the_permalink(); ?>">
			<div class="thumbnail-wrap">
				<?php 
					the_post_thumbnail('medium_thumb'); 
				?>
			</div><!-- .thumbnail-wrap -->
		</a>
	<?php } ?>	

	<h2 class="entry-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
	
	<div class="entry-meta">
		<span class="entry-category"><?php improve_pro_first_category(); ?></span> 	
		<span class="sep">|</span>	
		<span class="entry-date"><?php echo get_the_date(); ?></span>
		<span class="entry-comment"><?php comments_popup_link( '0', '1', '%', 'comments-link', '0');?></span>
	</div><!-- .entry-meta -->

	<div class="entry-summary">
		<?php the_excerpt(); ?>
	</div><!-- .entry-summary -->

	<div class="read-more"><a href="<?php the_permalink(); ?>"><?php esc_html_e('Read More', 'improve-pro'); ?></a></div>

</div><!-- #post-<?php the_ID(); ?> -->