<?php if (get_theme_mod('featured-content-on', 'true') == true ) { ?>

<?php		

	$args = array(
	'post_type'      => 'post',
	'posts_per_page' => get_theme_mod('featured-num', '4'),
    'meta_query' => array(
        array(
            'key'   => 'is_featured',
            'value' => 'true'
        	)
    	)				
	);

	// The Query
	$the_query = new WP_Query( $args );

	$i = 1;

	if ( $the_query->have_posts() && (!get_query_var('paged')) ) {	

?>

<div class="section-header">
	<h3><span><?php echo get_theme_mod('featured-content-heading', 'Featured News'); ?></span></h3>
</div>
<div id="featured-content" class="clear">

	<?php
		// The Loop
		while ( $the_query->have_posts() ) : $the_query->the_post();
	?>	

	<div class="hentry">

		<?php if ( has_post_thumbnail() && ( get_the_post_thumbnail() != null ) ) { ?>
		<a class="thumbnail-link" href="<?php the_permalink(); ?>">
			<div class="thumbnail-wrap">
				<?php 
					the_post_thumbnail('medium_thumb');  
				?>
			</div><!-- .thumbnail-wrap -->
		</a>
		<?php } ?>
		
		<div class="entry-meta">
			<span class="entry-category"><?php improve_pro_first_category(); ?></span> 	
			<span class="sep">|</span>	
			<span class="entry-date"><?php echo get_the_date(); ?></span>
			<span class="entry-comment"><?php comments_popup_link( '0', '1', '%', 'comments-link', '0');?></span>
		</div><!-- .entry-meta -->
		
		<div class="entry-header clear">
			<h2 class="entry-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
		</div><!-- .entry-header -->

	</div><!-- .hentry -->


	<?php

		$i++;
		endwhile;
	?>

	<div class="read-more">
		<a href="<?php echo get_theme_mod('featured-content-url', home_url().'/featured-news'); ?>"><?php esc_html_e('More News', 'improve-pro'); ?></a>
	</div>
	</div><!-- #featured-content -->

	<?php
		} elseif  ( !$the_query->have_posts() && (!get_query_var('paged')) ) { // else has no featured posts
	?>


	<?php
		} //end if has featured posts
		wp_reset_postdata();				
	?>

	<?php } ?>